# Variable universalAddressItem`Const`

universalAddressItem: {
binary: "bytes";
custom: {
from: ((val) => Uint8Array);
to: ((val) => UniversalAddress);
};
size: 32;
} = ...

#### Type declaration

- ##### `Readonly` binary: "bytes"

- ##### `Readonly` custom: {
  from: ((val) => Uint8Array);
  to: ((val) => UniversalAddress);
  }

  - ##### from: ((val) => Uint8Array)

    - - (val): Uint8Array

      - #### Parameters

        - ##### val: UniversalAddress

        #### Returns Uint8Array

  - ##### to: ((val) => UniversalAddress)

    - - (val): UniversalAddress

      - #### Parameters

        - ##### val: Uint8Array

        #### Returns UniversalAddress

- ##### `Readonly` size: 32

- Defined in definitions/src/layout-items/universalAddress.ts:7

Generated using TypeDoc